'use strict';

const svgUtils = require('../../lib/app-utils/svg-utils');

Promise.resolve()
  .then(() => {
    return svgUtils.generateSprite();
  })
  .catch((e) => {
    console.error(e);
    process.exit(1);
  });
